

/* Class = "NSButtonCell"; title = "Colors"; ObjectID = "Rnn-pD-Jfh"; */
"Rnn-pD-Jfh.title" = "Farben";

/* Class = "NSButtonCell"; title = "From Trx"; ObjectID = "ixZ-TM-VLc"; */
"ixZ-TM-VLc.title" = "Vom TRX";

"LrZ-Q1-sVU.title" = "Zum TRX";
